.u-section-1 .u-sheet-1 {
  min-height: 215px;
}

.u-section-1 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  margin: 20px auto -9px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 666px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 546px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 50px 30px 50px 0;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  
  font-size: 1.25rem;
  margin: 30px auto 0 0;
  padding: 17px 53px 17px 51px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 546px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-gallery-1 {
  height: 542px;
  width: 828px;
  margin: 0 0 0 auto;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -35px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: -20px;
  width: 40px;
  height: 40px;
  right: auto;
  background-image: none;
  padding: 10px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: -20px;
  background-image: none;
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 450px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 450px;
  }

  .u-section-2 .u-gallery-1 {
    width: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 559px;
  }

  .u-section-2 .u-gallery-1 {
    width: 642px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 419px;
  }

  .u-section-2 .u-gallery-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 418px;
  }

  .u-section-2 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 204px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  margin: 38px 0 60px;
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 800px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 991px) {
  .u-section-4 .embed-responsive-1 {
    width: 198%;
    left: -49%;
    height: 100%;
    top: 0%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .embed-responsive-1 {
    width: 263%;
    left: -82%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .embed-responsive-1 {
    width: 418%;
    left: -159%;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 813px;
}

.u-section-5 .u-text-1 {
  margin: 55px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 40px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 431px;
  grid-gap: 0px 0px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 240px;
  height: 240px;
  background-image: url("images/453115072-0.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  text-transform: none;
  margin: 20px auto 0;
}

.u-section-5 .u-text-4 {
  font-style: italic;
  margin: 12px 1px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  width: 240px;
  height: 240px;
  background-image: url("images/453115072-0.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  text-transform: none;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-5 .u-text-6 {
  font-style: italic;
  margin: 12px 1px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  width: 240px;
  height: 240px;
  background-image: url("images/453115072-01.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-7 {
  text-transform: none;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-5 .u-text-8 {
  font-style: italic;
  margin: 12px 1px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    height: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 559px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 869px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 715px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 40px 30px 0;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-accordion-1 {
  margin: 20px 21px 0 0;
}

.u-section-6 .u-accordion-link-1 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-6 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-6 .u-accordion-link-2 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-6 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-6 .u-accordion-link-3 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-6 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-6 .u-accordion-link-4 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-6 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-5 {
  padding: 20px;
}

.u-section-6 .u-accordion-link-5 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-6 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-6 {
  padding: 20px;
}

.u-section-6 .u-accordion-link-6 {
  font-weight: 700;
  background-image: none;
  padding: 20px 30px;
}

.u-section-6 .u-icon-6 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-6 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-7 {
  padding: 20px;
}

.u-section-6 .u-layout-cell-2 {
  
  min-height: 885px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-6 .u-container-layout-8 {
  padding: 30px 29px 30px 30px;
}

.u-section-6 .u-text-8 {
  margin: 159px auto 0;
}

.u-section-6 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-6 .u-custom-html-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-6 .u-social-icons-1 {
  height: 321px;
  min-height: 16px;
  width: 321px;
  min-width: 16px;
  margin: 20px auto 0;
}

.u-section-6 .u-icon-7 {
  height: 100%;
  color: rgb(0, 230, 118) !important;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 590px;
  }

  .u-section-6 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-scale: 1;
    
    
    min-height: 730px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-8 {
    margin-top: 0;
  }

  .u-section-6 .u-text-9 {
    width: auto;
    margin-left: 63px;
    margin-right: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-8 {
    padding: 40px;
  }

  .u-section-6 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-social-icons-1 {
    height: 320px;
    width: 320px;
  }
} .u-section-7 {
  min-height: 600px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 80px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 520px;
  
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 520px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 10px 0 0;
}

.u-section-7 .u-image-1 {
  width: 431px;
  height: 583px;
  margin: -63px auto 0 -286px;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 520px;
}

.u-section-7 .u-container-layout-3 {
  padding: 55px 190px 60px 55px;
}

.u-section-7 .u-text-1 {
  font-size: 4.5rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-7 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  margin: 30px auto 0 0;
  padding: 15px 35px 16px 34px;
}

.u-section-7 .u-icon-1 {
  font-size: 1.2143em;
  vertical-align: -1px;
}

.u-section-7 .u-image-2 {
  width: 70px;
  height: 72px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -63px auto 0 270px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 552px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 429px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 492px;
  }

  .u-section-7 .u-image-1 {
    width: 384px;
    height: 542px;
    margin-top: -50px;
    margin-left: -273px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 492px;
    
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 140px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-image-2 {
    margin-left: 285px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 409px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 329px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 377px;
  }

  .u-section-7 .u-image-1 {
    width: 300px;
    height: 422px;
    margin-top: -45px;
    margin-left: -214px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-7 .u-image-2 {
    margin-left: 266px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 933px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 180px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 740px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 482px;
    
    
  }

  .u-section-7 .u-image-1 {
    width: 487px;
    height: 659px;
    margin-top: -153px;
    margin-left: auto;
    margin-bottom: -23px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 214px;
    
  }

  .u-section-7 .u-container-layout-3 {
    padding: 40px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 112px;
  }

  .u-section-7 .u-image-2 {
    margin-left: 378px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 740px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 185px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 466px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 251px;
  }

  .u-section-7 .u-image-1 {
    width: 330px;
    height: 446px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 286px;
  }

  .u-section-7 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-7 .u-image-2 {
    margin-right: 30px;
    margin-left: auto;
  }
}